Subject: Want no domain for local users

From: Tim Chown <[email-masked]>
Date: Sat, 14 May 1994 17:52:02 +0100 (BST)

Hi,

I just fetched and installed Pine 3.89 on a Sun IPC.  

I'm very impressed :)

But there's one little thing bugging me.  I'd like to have mail to local
users appear on the To/Cc/whatever lines with their full names listed.  The
default configuration tacks the local hostname onto the target username,
which I don't really want, as we hide all hostnames under one domain here.

I can do this by setting the user-domain line in /usr/local/lib/pine.conf
to be the local domain name.  I'd prefer for this to be added "silently" 
and for pine users here just to see the target id as typed, preferably with
a full username added in ()'s after they hit RETURN.

Is this possible?

Cheers,
Tim Chown (postie at Soton Univ. Elec & CS Dept, UK)